Support » Plugin: Multi Device Switcher » Fatal error: After most recent update

  • Plugin: Multi Device Switcher Version 1.6.1
    Wordpress version 4.9.7

    Fatal error: Using $this when not in object context in /wordpress/wp-content/plugins/multi-device-switcher/multi-device-switcher.php on line 140

    If I deactivate the plugin the problem goes away and I’ve experienced this on several sites I run.

    Please advise!

    Thanks,
    FP

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Fatal error: After most recent update’ is closed to new replies.